CREATE TABLE [dbo].[LOC_BELEGE_DETAIL] (
   [Rechtseinheit_ID] [varchar](10) NULL,
   [Rechtseinheit_Name] [varchar](50) NULL,
   [Betrieb_ID] [varchar](10) NULL,
   [Betrieb_Name] [varchar](50) NULL,
   [Ebene1] [varchar](100) NULL,
   [Ebene2] [varchar](100) NULL,
   [Ebene3] [varchar](100) NULL,
   [Ebene4] [varchar](100) NULL,
   [Ebene5] [varchar](100) NULL,
   [Ebene6] [varchar](100) NULL,
   [Konto] [varchar](107) NULL,
   [Acct_Nr] [varchar](100) NULL,
   [Text] [varchar](500) NULL,
   [Beleg] [varchar](409) NULL,
   [Kostenstelle] [varchar](16) NOT NULL,
   [KST_mit_Bez] [varchar](100) NULL,
   [KST] [varchar](2) NULL,
   [Markencode] [varchar](1) NULL,
   [Fahrgestellnummer] [varchar](100) NULL,
   [Konto_Buchung] [varchar](107) NULL,
   [Marke_mit_Bez] [varchar](100) NULL,
   [Marke] [varchar](1) NULL,
   [Ebene21] [varchar](17) NULL,
   [Absatzkanal_mit_Bez] [varchar](100) NULL,
   [Absatzkanal] [varchar](2) NULL,
   [Ebene31] [varchar](100) NULL,
   [Kostenträger_mit_Bez] [varchar](500) NULL,
   [Kostenträger_FIBU] [varchar](100) NULL,
   [Ebene71] [varchar](100) NULL,
   [Ebene72] [varchar](100) NULL,
   [Ebene73] [varchar](100) NULL,
   [Ebene74] [varchar](100) NULL,
   [Ebene75] [varchar](100) NULL,
   [Ebene76] [varchar](100) NULL,
   [Ebene77] [varchar](100) NULL,
   [Ebene81] [varchar](100) NULL,
   [Ebene82] [varchar](100) NULL,
   [Ebene83] [varchar](100) NULL,
   [Ebene84] [varchar](100) NULL,
   [Ebene85] [varchar](100) NULL,
   [Ebene86] [varchar](100) NULL,
   [GuV_Bilanz] [varchar](100) NULL,
   [Susa] [varchar](100) NULL,
   [Mandant] [varchar](100) NULL,
   [Ist] [decimal](19,8) NULL,
   [Menge_] [varchar](100) NULL,
   [Gruppe_ID] [varchar](10) NULL,
   [Gruppe_Name] [varchar](50) NULL,
   [Invoice_Date] [datetime] NULL,
   [Fabrikat] [varchar](100) NULL,
   [Fabrikat_Order_By] [int] NULL,
   [Datum] [date] NULL,
   [Jahr/Monat] [varchar](20) NULL,
   [Aktueller Tag] [date] NULL,
   [Monatserster] [date] NULL,
   [Monatsletzter] [date] NULL,
   [MUN_DATE] [varchar](100) NULL,
   [Mitgliedsname] [varchar](50) NULL,
   [Beginn Geschäftsjahr] [date] NULL,
   [Monat_Jahr] [varchar](20) NULL,
   [Jahr] [varchar](20) NULL,
   [Monat] [varchar](20) NULL,
   [Monat_kurz] [nvarchar](4000) NULL
)


GO
